## oem-somerville-ambipom-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-ambipom-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04c.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 14 Oct 2025 15:32:07 +0800

oem-somerville-ambipom-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Ambipom. (JIRA: SOMERVILLE-2444)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Fri, 11 Jul 2025 07:16:36 +0000
