=== debian/control ===
Source: oem-somerville-ambipom-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b ambipom-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/ambipom-noble-oem

Package: oem-somerville-ambipom-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04c, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell All-in-One EC24250/EC27250
 This is a metapackage for Dell PCs:
  * Dell 24 All-in-One EC24250
  * Dell 27 All-in-One EC27250
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-ambipom-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell All-in-One EC24250/EC27250 (factory)
 This is a factory metapackage for Dell PCs:
  * Dell 24 All-in-One EC24250
  * Dell 27 All-in-One EC27250
 It installs packages needed to support this hardware fully. (factory)
